summaryrefslogtreecommitdiffstats
path: root/abs/core/LinHES-config/install_functions.sh
diff options
context:
space:
mode:
Diffstat (limited to 'abs/core/LinHES-config/install_functions.sh')
-rwxr-xr-xabs/core/LinHES-config/install_functions.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/abs/core/LinHES-config/install_functions.sh b/abs/core/LinHES-config/install_functions.sh
index 69d978d..fd33e00 100755
--- a/abs/core/LinHES-config/install_functions.sh
+++ b/abs/core/LinHES-config/install_functions.sh
@@ -395,6 +395,21 @@ function init_remote {
fi
}
+function home_check(){
+ #This bit of code is used to determine where mythhome is located
+ if [ x$MYTHHOME = x ]
+ then
+ . /etc/profile.d/MythVantage.sh
+ fi
+
+ if [ x$MYTHHOME = x ]
+ then
+ echo "MYTHHOME not defined!"
+ exit 1
+ fi
+
+ }
+
#-----------------------